GRUPO 7 - Feature #5020

Feature # 4920 (New): Iniciacion del proyecto.
Feature # 5054 (New): Desarrollo de entregables

Inicio Desarrollo informe inicial

10/16/2025 09:25 AM - German Castro

Status: New Start date: 10/17/2025
Priority: High Due date: 10/24/2025
Assignee: German Castro % Done: 63%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 5064: Revision de Informe Inicial
Feature # 5073: Presentacién del Primer Informe

Feature # 5082: Segunda version de informe inicial

New
New
New

History

#1 - 10/17/2025 10:25 AM - Ayleen Humire
- Parent task changed from #4954 to #5054

#2 - 10/17/2025 10:53 AM - Ayleen Humire

- Tracker changed from Support to Feature

10/21/2025
